8 Replies Latest reply: Jun 2, 2014 6:11 PM by tristinautrey
jessi.wilson Level 1 Level 1 (0 points)

Hello!

Need help ASAP!

 

I am currently going to university and I am using a program called OWL to complete chemistry assignments etc. As i opened up my account on OWL, I had to go through this little set up making sure I had all the requirements for the program. It says my JAVASCRIPT is enabled, which is good; however, the JMOL applet isn't on or isn't working. How do I get this to work?? It gave me a technical support page that had the following:

 

Java Applets

Since Jmol is a Java applet, your web browser needs to be able to run Java applets.  This may require installing the JRE (Java Runtime Environment) plug-in.  Use the information below to check your Java version, and install or update as needed.

  • Installation and Version Check
    1. You should use at least Java version 5 (same as 1.5) with the exception below.
    2. Get installation information by going to http://java.com, and then clicking on the "Do I have Java?" link.
  • Note: For Firefox version 3.6, you must run Java version 6 Update 10 or newer.
  •  

  • Macintosh
    • Macs come with the JRE installed.  Use Software Update... under the Apple menu to update to the latest version.
    • For Mac OS X 10.3.3 or earlier, you can use Java 1.4.1.

 

 

SO.... i did what it said, I used software update. Nothing came up for new updates. So why is this program still saying the JMOL applet isnt. HELP PLEASE.

 

Jessi


MacBook Pro, Mac OS X (10.5.8)